# encoding: UTF-8

# Copyright © Emilio González Montaña
# Licence: Attribution & no derivates
#   * Attribution to the plugin web page URL should be done if you want to use it.
#     https://redmine.ociotec.com/projects/redmine-plugin-scrum
#   * No derivates of this plugin (or partial) are allowed.
# Take a look to licence.txt file at plugin root folder for further details.

en:
  error_changing_pbi_order: "Fail to sort the PBI, check its dependencies. The page will be reloaded."
  error_changing_task_status: "Fail to change the task status."
  error_changing_task_assigned_to: "Fail to change the task assignee."
  error_changing_value: "Fail to change the value."
  error_creating_pbi: "Fail to create a product backlog item (%{message})."
  error_creating_task: "Fail to create a task (%{message})."
  error_creating_time_entry: "Fail to create a time entry."
  error_no_product_backlog: "There is none product backlog yet, please ask this project administrator to create it in settings tab."
  error_no_sprints: "There are none Sprints defined yet, please ask this project administrator to create them in settings tab."
  error_updating_pbi: "Error updating the PBI (%{message})"
  error_updating_task: "Error updating the task (%{message})"
  field_end_date: "End date"
  field_pending_effort: "Pending effort"
  field_position: "Position"
  field_sprint: "Sprint"
  label_blocked: "Blocked"
  label_check_dependencies: "Check dependencies"
  label_create_subtask: "Create subtask"
  label_date_previous_to: "Previous to %{date}"
  label_deviation: "This issue has a deviation of %{deviation}%"
  label_doer: "Doer"
  label_done_effort: "Done effort"
  label_edit_effort: "Edit effort"
  label_end: "End"
  label_estimated_effort: "Estimated effort"
  label_estimated_effort_tooltip: "Estimated effort (%{date}): %{hours} h"
  label_estimated_vs_done_effort: "Estimated effort vs done effort"
  label_invalid_dependencies: "There are invalid dependencies for the following PBIs:"
  label_invalid_dependencies_for_pbi: "%{pbi} blocks but it comes after:"
  label_menu_product_backlog: "Backlog"
  label_menu_sprint: "Sprint"
  label_move_pbi_after: "Move after"
  label_move_pbi_before: "Move before"
  label_move_pbi_to_last_sprint: "Move to last Sprint"
  label_move_pbi_to_product_backlog: "Move to product backlog"
  label_no_invalid_dependencies: "There're not invalid dependencies."
  label_pbi_plural: "Product backlog items"
  label_pbi_post_it: "Product backlog item post-it" 
  label_pending_effort_tooltip: "Pending effort (%{date}): %{hours} h"
  label_pending_story_points: "Pending story points %{pending_story_points} sp (%{sprint}: %{story_points} sp)"
  label_plugin_license: "Plugin license"
  label_plugin_license_title: "Plugin license, please read carefully"
  label_post_it: "Post-it"
  label_product_backlog: "Product backlog"
  label_product_backlog_burndown_chart: "Product backlog burndown"
  label_product_backlog_new: "New product backlog"
  label_release_plan: "Release plan"
  label_release_plan_stats: "A total of %{sps} SPs and %{pbis} PBIs (there are other %{pbis_without_sps} PBIs without estimation)"
  label_reviewer: "Reviewer"
  label_setting_below_deviation_ratio: "Below expected deviation ratio"
  label_setting_blocked_custom_field: "Blocked custom field"
  label_setting_check_dependencies_on_pbi_sorting: "Check PBIs dependencies on sorting"
  label_setting_create_journal_on_pbi_position_change: "Create journal on a product backlog item position change"
  label_setting_fields_on_tracker: "Fields to use with %{tracker}"
  label_setting_inherit_pbi_attributes: "When creating a task inherit parent product backlog item attributes"
  label_setting_major_deviation_ratio: "Major deviation ratio"
  label_setting_minor_deviation_ratio: "Minor deviation ratio"
  label_setting_pbi_statuses: "PBI statuses for Product backlog & Sprint board"
  label_setting_product_burndown_sprints: "Calculate it with this number of Sprints"
  label_setting_render_author_on_pbi: "Render author"
  label_setting_render_category_on_pbi: "Render category"
  label_setting_render_pbis_deviations: "Render PBIs deviations"
  label_setting_render_position_on_pbi: "Render position"
  label_setting_render_tasks_deviations: "Render tasks deviations"
  label_setting_render_updated_on_pbi: "Render update timestamp"
  label_setting_render_version_on_pbi: "Render version"
  label_setting_sprint_board_fields_on_tracker: "Fields to render with %{tracker}"
  label_setting_story_points_custom_field: "Story points custom field"
  label_setting_task_statuses: "Task statuses for Sprint board"
  label_setting_verification_activities: "Verification activities"
  label_scrum: "Scrum"
  label_sprint: "Sprint"
  label_sprint_board: "Sprint board"
  label_sprint_burndown_chart: "Sprint burndown"
  label_sprint_burndown_chart_name: "%{name} burndown"
  label_sprint_new: "New Sprint"
  label_sprint_plural: "Sprints"
  label_sprint_stats: "Sprint stats"
  label_sprint_stats_name: "%{name} stats"
  label_sps_by_pbi_category: "SPs by PBI category"
  label_sps_by_pbi_creation_date: "SPs by PBI creation date"
  label_sps_by_pbi_type: "SPs by PBI type"
  label_sps_stat: "(%{sps} sp - %{percentage}%)"
  label_sps_total: "Total (%{sps} sp)"
  label_story_point_plural: "Story points"
  label_story_point_unit: "sp"
  label_task_plural: "Tasks"
  label_time_by_activity: "Time by activity"
  label_time_stat: "(%{time} h - %{percentage}%)"
  label_time_total: "Total (%{time} h)"
  label_total_effort: "Total effort (spent + pending)"
  label_velocity_all_pbis:
    one: "Use all PBIs from last Sprint to calculate the velocity"
    other: "Use all PBIs from last %{count} Sprints to calculate the velocity"
  label_velocity_custom: "Custom value:"
  label_velocity_only_scheduled_pbis: "Only scheduled ones"
  notice_pbi_created: "The product backlog item was successfully created"
  notice_sprint_has_issues: "The Sprint has issues"
  notice_task_created: "The task was successfully created"
  notice_unable_delete_sprint: "Fail to delete Sprint"
  project_module_scrum: "Scrum"
  permission_edit_product_backlog: "Edit product backlog"
  permission_edit_sprint_board: "Edit Sprint board"
  permission_manage_sprints: "Manage Sprints"
  permission_sort_product_backlog: "Sort product backlog"
  permission_view_product_backlog: "View product backlog"
  permission_view_product_backlog_burndown: "View product backlog burndown"
  permission_view_release_plan: "View release plan"
  permission_view_sprint_board: "View Sprint board"
  permission_view_sprint_burndown: "View Sprint burndown"
  permission_view_sprint_stats: "View Sprint stats"
  permission_view_sprint_stats_by_member: "View Sprint stats by member"
  date:
    formats:
      scrum_day: "%a"
